import request from '@/utils/request'

export function list(query) {
  return request({
    url: '/mall-integral-obtain/certificate/sys/page',
    method: 'get',
    params:query
  })
}

export function complete(query) {
  return request({
    url: '/mall-integral-obtain/certificate/complete',
    method: 'post',
    params:query
  })
}

export function types(query) {
  return request({
    url: '/mall-integral-obtain/certificate/types',
    method: 'get',
    params:query
  })
}




